"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=Acrobat Accessibility"
"IDS_LANGUAGE=DEU"
"IDS_ABOUT_VERSION=Acrobat-Zusatzmodul Accessibility Version 1.0"
"IDS_MENU_ABOUT=Acrobat &Accessibility..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2002-2006, Adobe Systems Incorporated.\nAll rights reserved."
"IDS_ABOUT_LEGAL=&Copyright"
"IDS_ABOUT_CREDITS=&Autoren"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_APPNAME_READER=Adobe Acrobat Reader"
"IDS_APPNAME_EXCHANGE=Adobe Acrobat"
"IDS_MENU_HELP=Verwenden von Acrobat &Accessibility"
"IDS_MENU_WIZARD=&Setup-Assistent..."
"IDS_MENU_WIZARD_READER=Se&tup-Assistent für Barrierefreiheit..."
"IDS_ALL_FILES=Alle Dateien"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_BUTTON_DONE=Fertig"
"IDS_ABOUT_DESCRIPTION=Das Acrobat-Zusatzmodul Accessibility ermöglicht die Interaktion zwischen Hilfstechnologie, wie Sprachausgabeprogrammen, und Adobe Acrobat."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Zum Laden erforderliche Zusatzmodule: Acroform, EScript, PDDom\n"
"IDS_ABOUT_DEPENDENCIES2=Für volle Funktionalität erforderliche Zusatzmodule: MakeAccessible"
"IDS_ACCESS_TRUE=true"
"IDS_ACCESS_FALSE=false"
"IDS_ACCESS_GOTO=Gehe zu Seite $PAGENUM"
"IDS_ACCESS_GOTOR=Gehe zu Datei $FILENAME, Seite $PAGENUM"
"IDS_ACCESS_LAUNCH=Datei $FILENAME starten"
"IDS_ACCESS_SIMPLETHREAD=Artikel lesen"
"IDS_ACCESS_THREAD=Artikel $TITLE lesen"
"IDS_ACCESS_URI=URL $NAME auflösen"
"IDS_ACCESS_SOUND=Ton wiedergeben"
"IDS_ACCESS_PLAYMOVIE=Wiedergabe"
"IDS_ACCESS_STOPMOVIE=Stopp"
"IDS_ACCESS_PAUSEMOVIE=Pause"
"IDS_ACCESS_RESUMEMOVIE=Fortsetzen"
"IDS_ACCESS_UNTITLEDMOVIE=Unbenanntes Movie"
"IDS_ACCESS_SETSTATE=Status von Feld $FIELD festlegen"
"IDS_ACCESS_HIDEANNOTATION=Feld $FIELD ausblenden"
"IDS_ACCESS_SHOWANNOTATION=Feld $FIELD einblenden"
"IDS_ACCESS_FIRSTPAGE=Gehe zur ersten Seite des Dokuments"
"IDS_ACCESS_PREVPAGE=Gehe zur vorherigen Seite des Dokuments"
"IDS_ACCESS_NEXTPAGE=Gehe zur nächsten Seite des Dokuments"
"IDS_ACCESS_LASTPAGE=Gehe zur letzten Seite des Dokuments"
"IDS_ACCESS_SUBMITFORM=Formular an URL $NAME senden"
"IDS_ACCESS_RESETFORM=Formular zurücksetzen"
"IDS_ACCESS_IMPORTDATA=Formulardaten aus Datei %FILENAME importieren"
"IDS_ACCESS_JAVASCRIPT=JavaScript ausführen"
"IDS_ACCESS_OPENANNOT=Kommentar öffnen"
"IDS_ACCESS_CLOSEANNOT=Kommentar schließen"
"IDS_ACCESS_CLICK=Klick"
"IDS_ACCESS_PRESS=Drücken"
"IDS_ACCESS_CHECK=Häkchen"
"IDS_ACCESS_UNCHECK=Kein Häkchen"
"IDS_ANNOT_TEXT=Kommentar - Text"
"IDS_ANNOT_LINK=Kommentar - Verknüpfung"
"IDS_ANNOT_MOVIE=Kommentar - MoviePlayer"
"IDS_ANNOT_SOUND=Kommentar - Audio"
"IDS_ANNOT_STAMP=Kommentar - Stempel"
"IDS_ANNOT_LINE=Kommentar - Linie"
"IDS_ANNOT_SQUARE=Kommentar - Quadrat"
"IDS_ANNOT_CIRCLE=Kommentar - Kreis"
"IDS_ANNOT_INK=Kommentar - Freihand"
"IDS_ANNOT_STRIKE=Kommentar - Durchstreichen"
"IDS_ANNOT_HIGHLIGHT=Kommentar - Hervorheben"
"IDS_ANNOT_UNDERLINE=Kommentar - Unterstreichen"
"IDS_ANNOT_SQUIGGLY=Kommentar - Unterschlängeln"
"IDS_ANNOT_POPUP=Kommentar - Popup"
"IDS_ANNOT_FA=Kommentar - Dateianlage"
"IDS_ANNOT_TRAP=Kommentar - TrapNet"
"IDS_ANNOT_FREETEXT=Kommentar - Freier Text"
"IDS_ANNOT_UNKNOWN=Kommentar"
"IDS_ANNOT_RS_APPROVED=Genehmigt-Stempel"
"IDS_ANNOT_RS_ASIS=Unverändert-Stempel"
"IDS_ANNOT_RS_CONFIDENTIAL=Vertraulich-Stempel"
"IDS_ANNOT_RS_DEPARTMENTAL=Abteilungsintern-Stempel"
"IDS_ANNOT_RS_DRAFT=Entwurf-Stempel"
"IDS_ANNOT_RS_EXPERIMENTAL=Versuch-Stempel"
"IDS_ANNOT_RS_EXPIRED=Abgelaufen-Stempel"
"IDS_ANNOT_RS_FINAL=Endgültige Version-Stempel"
"IDS_ANNOT_RS_FORCOMMENT=Zum Kommentar-Stempel"
"IDS_ANNOT_RS_FORPUBLICRELEASE=Zur Veröffentlichung-Stempel"
"IDS_ANNOT_RS_NOTAPPROVED=Nicht genehmigt-Stempel"
"IDS_ANNOT_RS_NOTFORPUBLICRELEASE=Nicht zur Veröffentlichung-Stempel"
"IDS_ANNOT_RS_SOLD=Verkauft-Stempel"
"IDS_ANNOT_RS_TOPSECRET=Streng vertraulich-Stempel"
"IDS_ANNOT_TEXT_COMMENT=Kommentar - Text"
"IDS_ANNOT_TEXT_HELP=Hilfe - Kommentar"
"IDS_ANNOT_TEXT_INSERT=Einfügen - Kommentar"
"IDS_ANNOT_TEXT_KEY=Schlüssel - Kommentar"
"IDS_ANNOT_TEXT_NEWPARAGRAPH=Neuer Absatz - Kommentar"
"IDS_ANNOT_TEXT_NOTE=Kommentar - Notiz"
"IDS_ANNOT_TEXT_PARAGRAPH=Absatz - Kommentar"
"IDS_ANNOT_SOUND_SPEAKER=Lautsprecher - Kommentar"
"IDS_ANNOT_SOUND_MICROPHONE=Mikrofon - Kommentar"
"IDS_ANNOT_FA_GRAPH=Diagramm - Dateianlage"
"IDS_ANNOT_FA_PAPERCLIP=Büroklammer - Dateianlage"
"IDS_ANNOT_FA_PUSHPIN=Reiszwecke - Dateianlage"
"IDS_ANNOT_FA_TAG=Tag - Dateianlage"
"IDS_ACCESS_PROTECTALERT=Warnung: Schutzfehler"
"IDS_ACCESS_PROTECTED=Der Autor hat für dieses Dokument Sicherheitseinstellungen festgelegt, die die Ausgabehilfe verhindern."
"IDS_ACCESS_NOCONTENTALERT=Warnung: leeres Dokument"
"IDS_ACCESS_NOCONTENT=Dieses Dokument scheint leer zu sein. Es handelt sich dabei u. U. um ein gescanntes Bild, bei dem OCR erforderlich ist, oder um ein ungültiges Dokument."
"IDS_ACCESS_PAGENOCONTENTALERT=Warnung: leere Seite"
"IDS_ACCESS_PAGENOCONTENT=Diese Seite scheint leer zu sein. Sie enthält u. U. ein gescanntes Bild, bei dem OCR erforderlich ist, oder ist Teil eines ungültigen Dokuments."
"IDS_ACCESS_DOWNLOADALERT=Warnung: Dokument wird heruntergeladen."
"IDS_ACCESS_DOWNLOAD=Dieses Dokument wird abgerufen. Bitte warten."
"IDS_ACCESS_TAGGINGALERT=Warnung: Dokument wird verarbeitet."
"IDS_ACCESS_TAGGING=Dieses Dokument wird für die Ausgabehilfe vorbereitet. Bitte warten."
"IDS_ACCESS_UNAVAILALERT=Warnung: Dokument wurde nicht gefunden."
"IDS_ACCESS_UNAVAIL=Die Verarbeitung des Dokuments wurde abgebrochen."
"IDS_ACCESS_FILEPAGEDESC=%FILE%, Seite %PAGE%"
"IDS_ACCESS_FILEPAGESDESC=%FILE%, Seite %PAGE% bis %PAGE2%"
"IDS_ACCESS_FILEDESC=%FILE%, %PAGE% Seiten"
"IDS_WIZARD_TITLE_N=Setup-Assistent für Barrierefreiheit, Schritt %CURRENT% von %TOTAL%"
"IDS_WIZARD_AUTOSIZE=Automatisch"
"IDS_WIZARD_FITPAGE=An Seite anpassen"
"IDS_WIZARD_FITWIDTH=Fensterbreite"
"IDS_WIZARD_FITVISIBLE=Seitenbreite"
"IDS_WIZARD_ACTUALSIZE=Originalgröße"
"IDS_WIZARD_REFLOWZOOM=Umfließen"
"IDS_WIZARD_BROWSER=Ein über einen Webbrowser geöffnetes PDF-Dokument kann direkt im Browser oder in %APPNAME% angezeigt werden. Bei Verwendung eines Browsers, der nicht von Ihrem Hilfstechnologieprogramm unterstützt wird, öffnen Sie Dokumente in %APPNAME%."
"IDS_WIZARD_NOBROWSER=Ein über einen Webbrowser geöffnetes PDF-Dokument kann direkt im Browser oder in %APPNAME% angezeigt werden. Bei Verwendung eines Browsers, der nicht von Ihrem Hilfstechnologieprogramm unterstützt wird, öffnen Sie Dokumente in %APPNAME%. Diese Einstellung kann bei geöffnetem Browser nicht geändert werden. Ändern Sie die Einstellung folgendermaßen: Starten Sie %APPNAME% und klicken Sie im %MENU%-Menü auf \"Installationsassistent\"."
"IDS_WIZARD_LOCKED=Ein über einen Webbrowser geöffnetes PDF-Dokument kann direkt im Browser oder in %APPNAME% angezeigt werden. Bei Verwendung eines Browsers, der nicht von Ihrem Hilfstechnologieprogramm unterstützt wird, öffnen Sie Dokumente in %APPNAME%. Diese Einstellung ist auf Ihrem System durch den Systemadministrator gesperrt und kann nicht geändert werden."
"INTRO3a=Die in den Fenstern angezeigten Voreinstellungen werden mit Ihren aktuellen Einstellungen initialisiert."
"IDS_WIZARD_RORDER_INFER=Leserichtung aus Dokument ableiten (empfohlen)"
"IDS_WIZARD_RORDER_LRTB=Leserichtung von links nach rechts, von oben nach unten"
"IDS_WIZARD_RORDER_PRINT=Leserichtung in Druckdatenstrom verwenden"
"IDS_RORDER_INFER_ONLY=Leserichtung aus Dokument ableiten"
"IDS_RORDER_TAGGED=Mit Tags gekennzeichnete Leserichtung"
"IDS_WIZARD_MENU_SEP= > "
"IDS_FEEDBACK_TITLE=Nicht getaggtes Dokument wird mit Hilfstechnologie gelesen"
"IDS_FEEDBACK_DESC=Auf Ihrem Rechner wird möglicherweise Hilfstechnologie ausgeführt, beispielsweise ein Sprachausgabeprogramm. Dieses nicht getaggte Dokument mit %NUMPAGES% Seiten muss für das Lesen mit Hilfstechnologie vorbereitet werden. Sollten Sie keine Hilfstechnologie verwenden, klicken Sie unten die Box neben „Diesen Dialog nicht mehr anzeigen“ an."
"IDS_RROGRESS_DOC=Warten Sie, während das Dokument zum Lesen vorbereitet wird."
"IDS_PROGRESS_PAGENUM_DOC=Seite %PAGENUM% von %TOTALPAGES% wird verarbeitet..."
"IDS_PROGRESS_READY=Bereit"
"IDS_READ_OPTIONS_MENU=&Leseoptionen ändern..."
"IDS_READ_OPTIONS_READER_MENU=&Leseoptionen für Barrierefreiheit ändern..."
"IDS_READ_OPTIONS_TITLE=Leseoptionen des aktuellen Dokuments ändern"
"IDS_READ_OPTIONS_DESC=Leseoptionen dieses Dokuments von \"%CURR%\" ändern:"
"IDS_ROLEDESC_TITLEBAR=Titelleiste"
"IDS_ROLEDESC_MENUBAR=Menüleiste"
"IDS_ROLEDESC_SCROLLBAR=Bildlaufleiste"
"IDS_ROLEDESC_GRIP=Grip Box"
"IDS_ROLEDESC_WINDOW=Fenster"
"IDS_ROLEDESC_MENUPOPUP=Popupmenü"
"IDS_ROLEDESC_MENUITEM=Menübefehl"
"IDS_ROLEDESC_APPLICATION=Anwendung"
"IDS_ROLEDESC_PANE=Ausschnitt"
"IDS_ROLEDESC_DIALOG=Dialogfeld"
"IDS_ROLEDESC_TOOLBAR=Werkzeugleiste"
"IDS_ROLEDESC_TABLE=Tabelle"
"IDS_ROLEDESC_ROW=Zeile"
"IDS_ROLEDESC_ROWHEADER=Zeilenkopf"
"IDS_ROLEDESC_COLUMN=Spalte"
"IDS_ROLEDESC_COLUMNHEADER=Spaltenkopf"
"IDS_ROLEDESC_CELL=Zelle"
"IDS_ROLEDESC_LIST=Liste"
"IDS_ROLEDESC_OUTLINE=Kontur"
"IDS_ROLEDESC_OUTLINEITEM=Gliederungsobjekt"
"IDS_ROLEDESC_PAGETAB=Registerkarte"
"IDS_ROLEDESC_PAGETABLIST=Registerkartenliste"
"IDS_ROLEDESC_GRAPHIC=Grafik"
"IDS_ROLEDESC_CHART=Diagramm"
"IDS_ROLEDESC_DIAGRAM=Diagramm"
"IDS_ROLEDESC_TEXT=Text"
"IDS_ROLEDESC_PUSHBUTTON=Schaltfläche"
"IDS_ROLEDESC_CHECKBUTTON=Kontrollkästchen"
"IDS_ROLEDESC_RADIOBUTTON=Optionsfeld"
"IDS_ROLEDESC_COMBOBOX=Kombinationsfeld"
"IDS_ROLEDESC_PROGRESSBAR=Statusleiste"
"IDS_ROLEDESC_SLIDER=Regler"
"IDS_ROLEDESC_BUTTONDROPDOWN=Dropdown-Schaltfläche"
"IDS_ROLEDESC_TABVIEW=Registerkartenanzeige"
"IDS_ROLEDESC_TEXTFIELD=Text bearbeiten"
"IDS_ROLEDESC_SCROLLVIEW=Bildlaufansicht"
"IDS_ROLEDESC_TOOLBARBOX=Werkzeugleistenfeld"
"IDS_ROLEDESC_GROUP=Gruppe"
"IDS_ROLEDESC_HELPBALLOON=Hilfe-Tag"
"IDS_ROLEDESC_INDICATOR=Anzeige"
"IDS_ROLEDESC_LINK=Link"
"IDS_ROLEDESC_HEADING=Überschrift"
"IDS_ROLEDESC_SPLITBUTTON=Schaltfläche „Teilen“"
"IDS_ROLEDESC_OUTLINEBUTTON=Schaltfläche „Kontur“"
"IDS_ROLEDESC_WEBAREA=HTML-Inhalt"
"IDS_ROLEDESC_NAVIGATION=Navigation"
"IDS_ROLEDESC_MAIN=Hauptansicht"
"IDS_ROLEDESC_UNKNOWN=unbekannt"
"IDS_TABLE_ROWS=Zeilen"
"IDS_TABLE_COLUMNS=Spalten"
"IDS_ROLEDESC_ITEMS=Elemente"
"IDS_ROLEDESC_POPUPBUTTON=Popup-Schaltfläche"
"IDS_ACCESS_REFLOWZOOM=Umfließen"
"$$$/Dialogs/Wizard/Title=Setup-Assistent für Barrierefreiheit"
"$$$/Dialogs/Wizard/Cancel=&Abbrechen"
"$$$/Dialogs/Wizard/Back=&Zurück"
"$$$/Dialogs/Wizard/Next=&Weiter"
"$$$/Dialogs/Wizard/WizardHelp=Hilfe-Informationen"
"$$$/Dialogs/Wizard/UseRecom=&Empfohlene Einstellungen verwenden und Setup überspringen"
"$$$/Dialogs/Wizard/SReadr=&Optionen für Bildschirmlesehilfen festlegen"
"$$$/Dialogs/Wizard/SMag=O&ptionen für Vergrößerungssoftware festlegen"
"$$$/Dialogs/Wizard/SAcc=Alle Optionen für die Barrierefreiheit festlegen"
"$$$/Dialogs/Wizard/HiCont=K&ontrastreiche Farben für Dokumenttext verwenden"
"$$$/Dialogs/Wizard/HiContComb=&Kombination kontrastreicher Farben:"
"$$$/Dialogs/Wizard/HilightFieldComb=&Markierungsfarbe für Felder:"
"$$$/Dialogs/Wizard/ReqFieldComb=Ma&rkierungsfarbe für erforderliche Felder:"
"$$$/Dialogs/Wizard/TxtSmo=&Textglättung deaktivieren"
"$$$/Dialogs/Wizard/KbdCurs=Immer A&uswahl-Cursor der Tastatur anzeigen"
"$$$/Dialogs/Wizard/PageLayoutOverride=Seiten&layoutstil überschreiben"
"$$$/Dialogs/Wizard/PageLayout=&Seitenlayout:"
"$$$/Dialogs/Wizard/ZoomOverride=&Dokument-Zoom überschreiben"
"$$$/Dialogs/Wizard/DefZoom=D&okument-Zoom:"
"$$$/Dialogs/Wizard/Tagged=&Leserichtung in Dokumenten mit Tags überschreiben"
"$$$/Dialogs/Wizard/Reopen=&Dokumente mit zuletzt angezeigter Seite wieder öffnen"
"$$$/Dialogs/Wizard/Browser=&PDF-Dokumente im Webbrowser anzeigen"
"$$$/Dialogs/Wizard/ROInfer=Le&serichtung aus Dokument ableiten (empfohlen)"
"$$$/Dialogs/Wizard/ROLRTB=L&eserichtung von links nach rechts, von oben nach unten"
"$$$/Dialogs/Wizard/ROStrm=Leserichtung &in Druckdatenstrom verwenden"
"$$$/Dialogs/Wizard/DlvCurVis=&Nur momentan sichtbare Seiten lesen"
"$$$/Dialogs/Wizard/DlvAllDoc=&Gesamtes Dokument auf einmal lesen"
"$$$/Dialogs/Wizard/DlvLarge=&Bei großen Dokumenten nur momentan sichtbare Seiten lesen"
"$$$/Dialogs/Wizard/LargeDoc=&Minimale Seitenanzahl in einem großen Dokument:"
"$$$/Dialogs/Wizard/Confirm=&Tags nur nach vorheriger Bestätigung in Dokumenten einfügen"
"$$$/Dialogs/Wizard/AutoSave=A&utomatisches Speichern des Dokuments deaktivieren"
"$$$/Dialogs/Wizard/Single=Einzelne Seite"
"$$$/Dialogs/Wizard/Continuous=Endlos"
"$$$/Dialogs/Wizard/ContinuousFacing=Fortlaufend - Doppelseiten"
"$$$/Dialogs/Wizard/Facing=Doppelseite"
"$$$/Dialogs/Wizard/TXTSMO=Die Textglättung kann bei der Anzeige deaktiviert werden, damit der Text kontrastreicher wird."
"$$$/Dialogs/Wizard/LAYOUT=Dokumente können jeweils als Einzelseiten, Doppelseiten oder fortlaufend angezeigt werden. Dies beeinflusst den Bildlauf und den Wechsel zur nächsten Seite. Einzelseiten werden für Bildschirmlesehilfen empfohlen."
"$$$/Dialogs/Wizard/DEFZOOM=Der Dokument-Zoom steuert die Seitenskalierung. Mit \"An Seite anpassen\" wird die Seite so skaliert, dass die gesamte Seite im Fenster angezeigt wird. Diese Anzeige eignet sich i. d. R. am besten für Bildschirmlesehilfen und Vergrößerungssoftware. Durch Festlegen eines Zoomfaktors kann die Seite auf das 0,0833fache bis 64fache der Originalgröße skaliert werden."
"$$$/Dialogs/Wizard/RORDER=Für Dokumente, die nicht mit Tags versehen sind, kann die Leserichtung festgelegt werden. Bei der empfohlenen Einstellung wird die Leserichtung von dem Dokument und der Schrift abgeleitet; Sie können jedoch auch eine bestimmte Leserichtung festlegen."
"$$$/Dialogs/Wizard/TAGGED=Bei Dokumenten mit Tags kann %APPNAME% die getaggte Reihenfolge überschreiben und die oben angegebene Leserichtung verwenden. Dies ist in der Regel jedoch nicht notwendig."
"$$$/Dialogs/Wizard/REOPEN=Wenn ein Dokument erneut geöffnet wird, kann %APPNAME% es entweder auf der ersten Seite oder auf der zuletzt angezeigten Seite öffnen."
"$$$/Dialogs/Wizard/NOBROWSER=Ein über einen Webbrowser geöffnetes PDF-Dokument kann im Browser oder mit %APPNAME% angezeigt werden. Es wird empfohlen, ein Dokument in %APPNAME% zu öffnen, da das Öffnen in einem Browser nicht von jeder Hilfstechnologie-Software unterstützt wird. Diese Einstellung kann im Browser nicht geändert werden, sondern nur über Starten von %APPNAME% und Auswahl des Setup-Assistenten im Menü \"%MENU%\"."
"$$$/Dialogs/Wizard/TEXTDLV=Da das Lesen von umfangreichen Dokumenten viel Zeit in Anspruch nehmen kann, können Sie angeben, ob Ihre Hilfstechnologie nur auf die sichtbaren Seiten oder auf das ganze Dokument zugreifen soll bzw. ob %APPNAME% entscheiden soll, welche Vorgehensweise für das jeweilige Dokument am besten geeignet ist."
"$$$/Dialogs/Wizard/CONFIRMTAG=Bevor %APPNAME% einem nicht getaggten Dokument Tags hinzufügt, werden Sie möglicherweise aufgefordert, die zu verwendenden Einstellungen zu bestätigen."
"$$$/Dialogs/Wizard/AUTOSAVE=Automatisches Speichern kann die Hilfstechnologie-Software beeinträchtigen, da beim Speichern des Dokuments die Software das Dokument neu lädt und wieder am Anfang zu lesen beginnt. Mit dieser Option können Sie das automatische Speichern des Dokuments deaktivieren."
"$$$/Dialogs/Wizard/CURSOR=Möchten Sie die Cursortastatur für das Dokument grundsätzlich aktivieren, legen Sie fest, dass für %APPNAME% die Cursortastatur immer aktiviert sein soll."
"$$$/Dialogs/Wizard/INTRO1=%APPNAME% hat festgestellt, dass Sie in %APPNAME% zum ersten Mal eine Hilfstechnologie verwenden. Sie können jetzt Voreinstellungen für die Barrierefreiheit festlegen. Dieser Setup-Assistent kann auch im Menü %MENU% ausgewählt und ausgeführt werden."
"$$$/Dialogs/Wizard/INTRO2=Die nächsten Fenster zeigen Optionen, die Einfluss darauf haben, wie %APPNAME% Dokumente anzeigt und mit Hilfstechnologien interagiert."
"$$$/Dialogs/Wizard/INTRO3=Für die in den Fenstern gezeigten Voreinstellungen werden Werte eingesetzt, die für Benutzer von Hilfstechnologien empfohlen werden."
"$$$/Dialogs/Wizard/INTRO4=Sie können von jedem Fenster aus zu einem vorherigen Fenster zurückgehen oder den Vorgang abbrechen. Ihre Einstellungen werden erst gespeichert, wenn Sie im letzten Fenster auf die Schaltfläche \"Fertig\" klicken."
"$$$/Dialogs/Wizard/INTRO5=Geben Sie bitte zunächst an, welche Hilfstechnologie Sie verwenden, damit wir die im Folgenden angezeigten Optionen auf Ihre Anforderungen abstimmen können. "
"$$$/Dialogs/Wizard/HICONT=%APPNAME% kann die Textfarben des Dokuments überschreiben und das Dokument stattdessen mit kontrastreichen Farben anzeigen, damit der Text leichter gelesen werden kann. Diese Einstellung sollten Sie nicht aktivieren, wenn Sie Einstellungen für kontrastreiche Farben des Systems oder der Hilfstechnologie-Software verwenden, da diese beiden Einstellungen sich beeinträchtigen und unerwünschte Ergebnisse hervorrufen können."
"$$$/Dialogs/Wizard/FIELDCOLOR=Sie können die Farben zum Markieren von Formularfeldern oder Kennzeichnen erforderlicher Felder verwenden. Sie können die Farben benutzerdefiniert anpassen, wenn Sie die im Dokument verwendeten Farben ändern."
"$$$/Dialogs/Wizard/HICONT_GB=Grüner Text auf schwarz"
"$$$/Dialogs/Wizard/HICONT_YB=Gelber Text auf schwarz"
"$$$/Dialogs/Wizard/HICONT_WB=Weißer Text auf schwarz"
"$$$/Dialogs/Wizard/HICONT_BW=Schwarzer Text auf weiß"
"$$$/Dialogs/Wizard/COLOR_W=Weiß"
"$$$/Dialogs/Wizard/COLOR_Y=Gelb"
"$$$/Dialogs/Wizard/COLOR_LB=Hellblau"
"$$$/Dialogs/Wizard/COLOR_LR=Hellrot"
"$$$/Dialogs/Wizard/COLOR_R=Rot"
"$$$/Dialogs/Wizard/AUTOSIZE=Automatisch"
"$$$/Dialogs/Wizard/FITPAGE=An Seite anpassen"
"$$$/Dialogs/Wizard/FITWIDTH=Fensterbreite"
"$$$/Dialogs/Wizard/FITVISIBLE=Seitenbreite"
"$$$/Dialogs/Wizard/ACTUALSIZE=Originalgröße"
"$$$/Dialogs/Wizard/SixtyFour=64x"
"$$$/Dialogs/Wizard/ThirtyTwo=32x"
"$$$/Dialogs/Wizard/TwentyFour=24x"
"$$$/Dialogs/Wizard/Sixteen=16x"
"$$$/Dialogs/Wizard/Eight=8x"
"$$$/Dialogs/Wizard/Four=4x"
"$$$/Dialogs/Wizard/Two=2x"
"$$$/Dialogs/Wizard/OnePointFive=1,5x"
"$$$/Dialogs/Wizard/OnePointTwoFive=1,25x"
"$$$/Dialogs/Wizard/One=1x"
"$$$/Dialogs/Wizard/PointFive=0,5x"
"$$$/Dialogs/Wizard/PointTwoFive=0,25x"
"$$$/Dialogs/Wizard/PointOneTwoFive=0,125x"
"$$$/Dialogs/Wizard/PointZeroEightThreeThree=0,0833x"
"$$$/Dialogs/Wizard/DocAccess="
"$$$/Dialogs/Feedback/ReadOrderTitle=Optionen für Leserichtung"
"$$$/Dialogs/Feedback/ReadOrder=&Leserichtung:"
"$$$/Dialogs/Feedback/ReadModeTitle=Optionen für Lesemodus"
"$$$/Dialogs/Feedback/PageMode=&Nur momentan sichtbare Seiten lesen"
"$$$/Dialogs/Feedback/DocMode=&Gesamtes Dokument lesen"
"$$$/Dialogs/Feedback/PrefSetting=Diesen Dialog &nicht mehr anzeigen. Einstellungen aus den Lesevoreinstellungen übernehmen."
"$$$/Dialogs/Feedback/Start=&Start"
"$$$/Dialogs/Feedback/Cancel=&Abbrechen"
"$$$/Dialogs/Progress/DialogTitle=Inhaltsvorbereitung - Status"
"$$$/Dialogs/Progress/Status=Status:"
"$$$/Dialogs/Progress/Cancel=Abbrechen"
